/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url(https://db.onlinewebfonts.com/c/65d7e8b0754dfdda61108afbafba0869?family=Ikaros+Sans+Regular);
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

div#header-space {
    display: none !important;
}

div#header-outer {
    background: linear-gradient(180deg, #000000, #441B27);
}

#header-outer[data-lhe="animated_underline"] li > a .menu-title-text {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
}

ul.sf-menu.sf-js-enabled.sf-arrows {
    gap: 20px;
}

li#menu-item-30 a {
    border: 2px solid #fff;
    padding: 10px 35px !important;
}

div#author img {
    top: -80px;
}

div#author h3 {
    padding-top: 60px;
}

div#slider {
    padding: 280px 0px 250px !important;
}

#slider .nectar-video-box {
    width: 8%;
    margin-left: 170px;
    margin-top: -55px;
}

a.play_button_2.large.nectar_video_lightbox {
    display: none;
}

.nectar-video-box .inner-wrap {
    overflow: unset !important;
}

#slider .row-bg.viewport-desktop.using-image {
    background-size: 50% !important;
}

h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Poppins';
}

h2 {
    color: #fff;
    font-size: 59px;
    line-height: 1;
    font-family: Ikaros Sans Regular !important;
    font-weight: 400;
}

p {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    font-family: 'Poppins' !important;
}

a.nectar-button.small.regular {
    font-family: 'Poppins';
    border: 1px solid #890117;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 22px !important;
}

#author h2 {
    font-family: 'Poppins' !important;
    font-weight: 700;
}

#author .row-bg.viewport-desktop.using-image {
    background-size: 27%;
    opacity: 0.3;
}

div#author {
    padding: 0px 0px 0px !important;
}

div#auth-icon ul {
    margin: unset;
}

#auth-icon ul li {
    list-style: none;
}

#auth-icon ul li a i {
    background: #860116;
    color: #fff;
    height: 40px;
    width: 40px;
    font-size: 20px;
    padding-top: 10px;
    border-radius: 25px;
}

#author .wpb_raw_code.wpb_content_element.wpb_raw_html {
    width: fit-content;
    margin-left: 150px;
    margin-top: -48px;
}

#whybook h4 {
    color: #fff;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 40px;
    line-height: 1;
}

#whybook h5 {
    color: #fff;
    font-size: 24px;
    font-family: 'Ikaros Sans Regular';
    font-weight: 400;
    line-height: 1;
    margin-top: 20px;
}

#whybook a.nectar-button.small.regular:nth-child(3) {
    margin-left: 20px;
    background: transparent !important;
    border: 1px solid #fff;
}

#whybook .row-bg.viewport-desktop.using-image {
    background-size: 70%;
}

div#whybook {
    padding: 30px 0px 120px !important;
}

#whybook img.img-with-animation.skip-lazy {
    width: 100%;
}

#whybook .wpb_text_column.wpb_content_element {
    margin-top: 100px;
}

#video .nectar-video-box {
    width: 8%;
    margin: auto;
    top: 40px;
}

div#video {
    padding: 237px 0px 237px !important;
}

div#testi {
    padding: 100px 0px 100px !important;
}

#testi .carousel-item {
    width: 95%;
    margin: auto;
    background: #7E0113;
    padding: 30px 30px !important;
    border-radius: 20px;
}

#testi .carousel-item h4 {
    width: fit-content !important;
}

.testnames h5, .testnames h6 {
    color: #fff;
    font-family: 'Poppins';
    font-weight: 400;
    margin-bottom: 0;
}

.testnames {
    width: fit-content;
    margin-left: 65px;
    margin-top: -63px;
}

.testnames h5 {
    font-size: 16px;
}

.testnames h6 {
    font-size: 12px;
}

#testi p {
    width: 70%;
    margin: auto;
}

#testi .carousel-item p {
    width: unset !important;
}

div#ft-icon ul li {
    display: flex;
    gap: 10px;
}

div#ft-icon ul li a i {
    color: #fff;
    border: 1px solid #7E0113;
    height: 40px;
    width: 40px;
    padding-top: 9px;
    border-radius: 25px;
}

#copyright .col.span_5 {
    width: 100% !important;
    display: flex;
    align-items: center;
    margin-right: 0;
}

.left {
    float: left;
}

.right {
    display: flex;
    align-items: center;
    position: absolute;
    right: 0px;
}

.right p {
    padding: 0px 15px 0px 5px !important;
}

.right i {
    top: 2px;
    color: #fff !important;
}

#footer-outer .col.span_3:nth-child(1) {
    width: 30%;
}

#footer-outer .col.span_3:nth-child(2) {
    width: 10%;
    margin-left: 150px;
}

#footer-outer .col.span_3:nth-child(3) {
    width: 15%;
    margin-left: 10px;
}

#footer-outer .col.span_3:nth-child(4) {
    width: 25%;
    margin-left: 10px;
}

.icon2, .icon1, .icon3 {
    display: flex;
    gap: 15px;
    margin-bottom: 20px;
}

#footer-outer .widget h4 {
    color: #fff;
    font-family: 'Poppins';
    font-size: 20px;
}

#footer-outer #footer-widgets .col ul li {
    color: #fff !important;
}

#footer-outer a {
    -webkit-text-fill-color: #fff !important;
}

input#wpforms-34-field_1, input#wpforms-34-field_2, textarea#wpforms-34-field_3 {
    background: transparent !important;
    color: #fff;
    border: none;
    border-bottom: 1px solid #fff;
}

textarea#wpforms-34-field_3 {
    height: 100px;
}

input#wpforms-34-field_1::placeholder, input#wpforms-34-field_2::placeholder, textarea#wpforms-34-field_3::placeholder {
    color: #fff !important;
    opacity: 1;
}

button#wpforms-submit-34 {
    background: transparent !important;
    border: 1px solid #fff;
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 400;
}

div#footer-outer {
    background: #00000085;
}

div#copyright {
    background: linear-gradient(45deg, #33141D, #33141D);
}

#page-header-bg[data-bg-pos=center] .page-header-bg-image {
    background-size: 30% !important;
    background-position: right !important;
}

div#page-header-bg {
    background-color: transparent !important;
}

#contactus button#wpforms-submit-31 {
    background: #860116 !important;
    height: 46px;
}

label.wpforms-field-label {
    color: #fff !important;
}

#contactus img.img-with-animation.skip-lazy {
    width: 100%;
    margin: auto;
}

div#contactus {
    padding: 100px 0px 100px !important;
}

#wpforms-31-field_1, #wpforms-31-field_2, textarea#wpforms-31-field_3 {
    background: #ffffff80 !important;
    color: #fff !important;
}

@media only screen and (min-width: 325px) and (max-width: 999px) {
    #slider .row-bg.viewport-desktop.using-image {display: none;}

h3 {
    font-size: 18px !important;
}

div#slider {
    padding: 100px 0px 100px !important;
}

body {
    text-align: center;
}

h2 {
    font-size: 40px;
}

p {
    font-size: 14px;
}

div#author {
    padding: 100px 0px 100px !important;
}

#author .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin: 20px auto 0;
}

#whybook .wpb_text_column.wpb_content_element {
    margin-top: 0;
}

.nectar-star-rating {
    justify-content: center;
    margin-top: 10px !important;
}

#video .nectar-video-box {
    width: 15%;
}

div#video {
    padding: 150px 0px 150px !important;
}

#testi p {
    width: unset !important;
}

#footer-outer .col.span_3:nth-child(1), #footer-outer .col.span_3:nth-child(2), #footer-outer .col.span_3:nth-child(3), #footer-outer .col.span_3:nth-child(4) {
    width: 100% !important;
    margin-left: 0 !important;
}

div#ft-icon ul li {
    justify-content: center;
}

.icon2, .icon1, .icon3 {
    justify-content: center;
}

#copyright .col.span_5 {
    margin-bottom: 0;
    flex-direction: column;
}

.right {
    position: unset;
}
}

.nectar-star-rating {
    flex-direction: row-reverse;
    margin-top: -45px;
}

.nectar-star-rating__content {
    color: #fff;
    font-family: 'Poppins';
}

@media only screen and (min-width: 1000px) and (max-width: 1400px) {
    #footer-outer .col.span_3:nth-child(2) {
    width: 12%;
    margin-left: 90px;
}
}